Minimum Memory error on install

More
7 months 4 weeks ago #165540 by andiliebl
andiliebl created the topic: Minimum Memory error on install
Is there a way to install limesurvey even if the php memory is only 64mb. I just want to use this installation for developing and testing and cannot increase the php memory so I am stuck at the installation precheck.

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago #165541 by holch
holch replied the topic: Minimum Memory error on install
I assume that this is a requirement for Limesurvey to work properly, so I guess not. Maybe someone else with more knowledge on that topic and why this limit is there can skip in.
but you can always install LS as a XAMPP version on your own computer for developing and testing.

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!